Subject: [bug#60541] [PATCH] check: drop unused trs_list variable

From: Mike Frysinger <[email-masked]>
Date: Wed, 4 Jan 2023 19:24:29 -0500

On 04 Jan 2023 16:54, Karl Berry wrote:
>     When the code that used this variable was removed, the variable
>     itself was left behind.  Clean that up now too.
>     * lib/am/check.am: Delete trs_list.
> 
> I can't find when the code using trs_list was removed (no mention in any
> ChangeLog), but indeed, grepping the current sources, I don't find any
> references to it.  So please go ahead and commit this one. --thanks, karl.

`git log -p lib/am/check.am` then search for trs_list.  looks like merge
issues between commit 6c9b282b0a3d7adb3209f74655611e2fdfbf554e and commit
d5443e4c3e6ca109be489bde2e1b4720d69f0029.  this is why i try to avoid
merges myself in general and stick to rebasing -- archaeology is messy.
-mike